# Accounting

Accounting Export Reports that can be consumed by 3rd Party accounting systems

## Gets a listing of Return to Vendors based on Store

 - [GET /accounting/{storeId}/{date}/returnToVendors](https://developer.yellowdogsoftware.com/rest/fetch/api/accounting/get-returntovendors.md): #### Permission Requirements
- Permission Path: Reports > Standard Reports

## Gets a listing of invoices of a store on a given date

 - [GET /accounting/{storeId}/{date}/invoices](https://developer.yellowdogsoftware.com/rest/fetch/api/accounting/get-invoices.md): #### Permission Requirements
- Permission Path: Reports > Standard Reports

## Gets revenue of a store on a given date

 - [GET /accounting/{storeId}/{date}/revenue](https://developer.yellowdogsoftware.com/rest/fetch/api/accounting/get-revenue.md): Gets revenue of a store on a given date, summarized by GL Account.
#### Permission Requirements
- Permission Path: Reports > Standard Reports

## Journal Entries for a store

 - [GET /accounting/{storeId}/{date}/journalEntry](https://developer.yellowdogsoftware.com/rest/fetch/api/accounting/get-journalentry.md): Gets a listing of journal entries of a store on a given date, summarized by GL Account.
#### Permission Requirements
- Permission Path: Reports > Standard Reports

## Gets a listing of accounts and their code data

 - [GET /accounting/{storeId}/codes/{codeType}](https://developer.yellowdogsoftware.com/rest/fetch/api/accounting/get-codes.md): #### Permission Requirements
- Permission Path: Reports > Standard Reports

